This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 470482 - [ACPI] AE_TIME returned by handler for [EmbeddedControl]; Method parse/execution failed [\_TZ_.THRM._TMP]
[ACPI] AE_TIME returned by handler for [EmbeddedControl]; Method parse/execut...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 06:55 EST by James
Modified: 2008-11-28 15:55 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.27.7-53.fc9.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-28 15:55:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg from this session (44.35 KB, text/plain)
2008-11-07 06:55 EST, James
no flags Details

  None (edit)
Description James 2008-11-07 06:55:02 EST
Created attachment 322848 [details]
dmesg from this session

Description of problem:
The following was noted in dmesg:

ACPI Exception (evregion-0419): AE_TIME, Returned by Handler for [EmbeddedControl] [20080609]
ACPI Error (psparse-0530): Method parse/execution failed [\_TZ_.THRM._TMP] (Node ffff88007f346540), AE_TIME

Please see the complete attached dmesg for context --- there are a number of other EC-related messages there as well. As far as I know, this only showed up anew in kernel-2.6.27.4-26.fc9.x86_64. I've noticed any adverse effects yet, but I've not tried suspend/resume with this kernel.

Version-Release number of selected component (if applicable):
kernel-2.6.27.4-26.fc9.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Boot.

Additional information:
See Bug 448150 for this machine's acpidump.
Comment 1 James 2008-11-07 14:53:13 EST
Add to this the following:

ACPI Exception (evregion-0419): AE_TIME, Returned by Handler for [EmbeddedControl] [20080609]
ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.BAT0._STA] (Node ffff88007f3466a0), AE_TIME
ACPI Exception (battery-0310): AE_ERROR, Evaluating _STA [20080609]
Comment 2 James 2008-11-09 07:28:40 EST
Still in kernel-2.6.27.5-30.fc9.x86_64.
Comment 3 James 2008-11-28 15:55:05 EST
Appears fixed in kernel-2.6.27.7-53.fc9.x86_64.

Note You need to log in before you can comment on or make changes to this bug.